* computed in all4ptJregs-sliced.frm
* 0.53 sec + 0.78 sec: 1.31 sec out of 1.04 sec

   id Z(1,2) =

       + zeta7 * (
          - s(1,2)^5*s(2,3)
          - 3*s(1,2)^4*s(2,3)^2
          - 5*s(1,2)^3*s(2,3)^3
          - 5*s(1,2)^2*s(2,3)^4
          - 3*s(1,2)*s(2,3)^5
          - s(2,3)^6
          )

       + zeta5 * (
          - s(1,2)^3*s(2,3)
          - 2*s(1,2)^2*s(2,3)^2
          - 2*s(1,2)*s(2,3)^3
          - s(2,3)^4
          )

       + zeta3 * (
          - s(1,2)*s(2,3)
          - s(2,3)^2
          )

       + zeta3^2 * (
          - 1/2*s(1,2)^3*s(2,3)^2
          - s(1,2)^2*s(2,3)^3
          - 1/2*s(1,2)*s(2,3)^4
          )

       + zeta2 * (
          + s(2,3)
          )

       + zeta2*zeta5 * (
          + s(1,2)^4*s(2,3)^2
          + 2*s(1,2)^3*s(2,3)^3
          + 2*s(1,2)^2*s(2,3)^4
          + s(1,2)*s(2,3)^5
          )

       + zeta2*zeta3 * (
          + s(1,2)^2*s(2,3)^2
          + s(1,2)*s(2,3)^3
          )

       + zeta2^2 * (
          + 2/5*s(1,2)^2*s(2,3)
          + 1/10*s(1,2)*s(2,3)^2
          + 2/5*s(2,3)^3
          )

       + zeta2^2*zeta3 * (
          + 2/5*s(1,2)^4*s(2,3)^2
          + 1/2*s(1,2)^3*s(2,3)^3
          + 1/2*s(1,2)^2*s(2,3)^4
          + 2/5*s(1,2)*s(2,3)^5
          )

       + zeta2^3 * (
          + 8/35*s(1,2)^4*s(2,3)
          + 6/35*s(1,2)^3*s(2,3)^2
          + 23/70*s(1,2)^2*s(2,3)^3
          + 6/35*s(1,2)*s(2,3)^4
          + 8/35*s(2,3)^5
          );

   id Z(2,3) =

       + zeta7 * (
          - s(1,2)^6
          - 3*s(1,2)^5*s(2,3)
          - 5*s(1,2)^4*s(2,3)^2
          - 5*s(1,2)^3*s(2,3)^3
          - 3*s(1,2)^2*s(2,3)^4
          - s(1,2)*s(2,3)^5
          )

       + zeta5 * (
          - s(1,2)^4
          - 2*s(1,2)^3*s(2,3)
          - 2*s(1,2)^2*s(2,3)^2
          - s(1,2)*s(2,3)^3
          )

       + zeta3 * (
          - s(1,2)^2
          - s(1,2)*s(2,3)
          )

       + zeta3^2 * (
          - 1/2*s(1,2)^4*s(2,3)
          - s(1,2)^3*s(2,3)^2
          - 1/2*s(1,2)^2*s(2,3)^3
          )

       + zeta2 * (
          + s(1,2)
          )

       + zeta2*zeta5 * (
          + s(1,2)^5*s(2,3)
          + 2*s(1,2)^4*s(2,3)^2
          + 2*s(1,2)^3*s(2,3)^3
          + s(1,2)^2*s(2,3)^4
          )

       + zeta2*zeta3 * (
          + s(1,2)^3*s(2,3)
          + s(1,2)^2*s(2,3)^2
          )

       + zeta2^2 * (
          + 2/5*s(1,2)^3
          + 1/10*s(1,2)^2*s(2,3)
          + 2/5*s(1,2)*s(2,3)^2
          )

       + zeta2^2*zeta3 * (
          + 2/5*s(1,2)^5*s(2,3)
          + 1/2*s(1,2)^4*s(2,3)^2
          + 1/2*s(1,2)^3*s(2,3)^3
          + 2/5*s(1,2)^2*s(2,3)^4
          )

       + zeta2^3 * (
          + 8/35*s(1,2)^5
          + 6/35*s(1,2)^4*s(2,3)
          + 23/70*s(1,2)^3*s(2,3)^2
          + 6/35*s(1,2)^2*s(2,3)^3
          + 8/35*s(1,2)*s(2,3)^4
          );



